#portfolio-container {
    width: 50%;
    padding: 20px;
    text-align: center !important;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
table {
    width: 50%;
    margin: auto;
    border-collapse: collapse;
    justify-content: center;
    display: flex;
}

td {
    vertical-align: top;
    padding: 15px;
}

@media screen and (max-width: 768px) {
    table, tbody, tr, td {
        display: block;
        width: 100%;
    }

    td {
        text-align: center;
        padding: 10px 0;
    }

    td img {
        max-width: 90%;
        height: auto;
    }
}


.footer {
    color: white;
    padding: 20px 0; /* Espaciado */
    bottom: 0;
    width: 100%;
    text-align: center !important;
}

.social-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.social-links li {
    display: inline;
    margin: 0 15px; /* Espaciado entre los íconos */
}

.social-icon {
    color: white;
    text-decoration: none;
    font-size: 40px;
}

.social-icon:hover {
    color: #d1a3ff; /* Color cuando se pasa el ratón */
}
